var structprecedence_1_1_group_logic =
[
    [ "operator()", "d7/da8/structprecedence_1_1_group_logic.html#ad16d452f23a2d5d88e15e77d66aeca4b", null ],
    [ "operator()", "d7/da8/structprecedence_1_1_group_logic.html#a10399e2ab6cdf436e589a8cac92e6f40", null ],
    [ "operator()", "d7/da8/structprecedence_1_1_group_logic.html#a13f687443c97292babd507c7d5766a9d", null ]
];